Bug 1298328 - Review Request: golang-github-appc-goaci - Tool to build Go projects into ACIs
Review Request: golang-github-appc-goaci - Tool to build Go projects into ACIs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 14:12 EST by Lokesh Mandvekar
Modified: 2017-05-06 01:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-06 01:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-01-13 14:12:12 EST
Spec URL: https://lsm5.fedorapeople.org/reviews/golang-github-appc-goaci/golang-github-appc-goaci.spec

SRPM URL: https://lsm5.fedorapeople.org/reviews/golang-github-appc-goaci/golang-github-appc-goaci-0-0.1.gitba7b591.fc24.src.rpm

Description: Tool to build Go projects into ACIs

Fedora Account System Username: lsm5

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12537329

$ rpmlint golang-github-appc-goaci-0-0.1.gitba7b591.fc24.src.rpm golang-github-appc-goaci-devel-0-0.1.gitba7b591.fc24.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Upstream Release Monitoring 2016-02-08 08:44:09 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531

Note You need to log in before you can comment on or make changes to this bug.